取消Wordpress後端強制使用SSL登入及管理

因為有一些外掛在Wordpress 4.2後端使用SSL時會出現錯誤,
但是Wordpress預設會強制使用者以SSL登入及管理,
所以我們必須取消Wordpress後端強制使用SSL的功能。

首先到Wordpress的目錄下,找到wp-config.php,
開啟檔案後,找出參數 Force_SSL_admin,改為false就可以了。

Setting define('FORCE_SSL_ADMIN', true)-->define('FORCE_SSL_ADMIN',false)

利用Plink替代Putty來建立Script